<?xml version="1.0" encoding="GBK"?>
<UpdateSql>
	<template>
		<!--跳跃执行-->
		<DOC id="150122">
			<SqlData version="1.0">
				<sql des="原案国际公布文本副本">insert into [DZSQ_KHD_MOBANPZ] ([BIAOGEDM],[BIAOGEMC],[CUNCHULJ],[DTD],[SCHEMA],[SHENQINGLX],[WENJIANLX],[BANBEN],[SHIFOUZX]) values('150120','原案国际公布文本副本','\template\150120\1.0\','','','3','0','1.0','1')</sql>
				<sql des="原案国际公布文本副本">insert into [DZSQ_KHD_MOBANPZ] ([BIAOGEDM],[BIAOGEMC],[CUNCHULJ],[DTD],[SCHEMA],[SHENQINGLX],[WENJIANLX],[BANBEN],[SHIFOUZX]) values('150120','原案国际公布文本副本','\template\150120\1.0\','','','4','0','1.0','1')</sql>
			</SqlData>
		</DOC>
	</template>
	<others>
		<!--连续执行-->
		<SqlData version="1.4">
			<sql des="文件表中增加COUNTS字段">alter table [DZSQ_KHD_AJ] add column [NEIBUBH] Text(50) </sql>
			<sql des="将COUNTS字段的初始值设为0">update  [DZSQ_KHD_AJ]  set [NEIBUBH]=' '</sql>
			<sql des="文件表中增加COUNTS字段">alter table [DZSQ_KHD_SQWJ] add column [PAGES] Int</sql>
			<sql des="将COUNTS字段的初始值设为0">update  [DZSQ_KHD_SQWJ]  set [PAGES]=0</sql>
			<sql des="将COUNTS字段的初始值设为0">ALTER TABLE [DZSQ_KHD_WJFJ] ALTER COLUMN [FUJIANDX] Long</sql>
		</SqlData>
		<SqlData version="2.4">
			<sql des="通知书表中增加COUNTS字段">alter table [DZSQ_KHD_TZS] add column [NEIBUBH] Text(50) </sql>
		</SqlData>
		<SqlData version="2.6">
			<sql des="更改申请人类型">update  [DZSQ_KHD_SQRLX]  set [SHENQINGRLXMC]='大专院校' where [SHENQINGRLXDM]='1'</sql>
			<sql des="更改申请人类型">update  [DZSQ_KHD_SQRLX]  set [SHENQINGRLXMC]='科研单位' where [SHENQINGRLXDM]='2'</sql>
			<sql des="更改申请人类型">update  [DZSQ_KHD_SQRLX]  set [SHENQINGRLXMC]='工矿企业' where [SHENQINGRLXDM]='3'</sql>
			<sql des="更改申请人类型">update  [DZSQ_KHD_SQRLX]  set [SHENQINGRLXMC]='事业单位' where [SHENQINGRLXDM]='4'</sql>
			<sql des="更改申请人类型">update  [DZSQ_KHD_SQRLX]  set [SHENQINGRLXMC]='个人' where [SHENQINGRLXDM]='5'</sql>
		</SqlData>
		<SqlData version="2.7">
			<sql des="更改申请人类型">delete from DZSQ_KHD_DLJGXX where DAILIJGDM='55555'</sql>
			<sql des="更改申请人类型">delete from DZSQ_KHD_DLRXX  where DAILIJGDM=55555</sql>
		</SqlData>
		<SqlData version="2.9">
			<sql des="">update  [DZSQ_KHD_MOBANPZ]  set [DTD]='cn-application-body-20080416.dtd' where [biaogedm]='100001'</sql>
			<sql des="">update  [DZSQ_KHD_MOBANPZ]  set [DTD]='cn-application-body-20080416.dtd' where [biaogedm]='100002'</sql>
			<sql des="">update  [DZSQ_KHD_MOBANPZ]  set [DTD]='cn-application-body-20080416.dtd' where [biaogedm]='100003'</sql>
			<sql des="">update  [DZSQ_KHD_MOBANPZ]  set [DTD]='cn-application-body-20080416.dtd' where [biaogedm]='100004'</sql>
			<sql des="">update  [DZSQ_KHD_MOBANPZ]  set [DTD]='cn-application-body-20080416.dtd' where [biaogedm]='100005'</sql>
			<sql des="">update  [DZSQ_KHD_MOBANPZ]  set [DTD]='cn-design-application-body-20080416.dtd' where [biaogedm]='130002'</sql>
			<sql des="">update  [DZSQ_KHD_MOBANPZ]  set [DTD]='cn-other-file-20080416.dtd' where [biaogedm]='100011'</sql>
			<sql des="">update  [DZSQ_KHD_MOBANPZ]  set [DTD]='cn-other-file-20080416.dtd' where [biaogedm]='100012'</sql>
			<sql des="">update  [DZSQ_KHD_MOBANPZ]  set [DTD]='cn-other-file-20080416.dtd' where [biaogedm]='150106'</sql>
			<sql des="">update  [DZSQ_KHD_MOBANPZ]  set [DTD]='cn-other-file-20080416.dtd' where [biaogedm]='100901'</sql>
			<sql des="">update  [DZSQ_KHD_MOBANPZ]  set [DTD]='cn-other-file-20080416.dtd' where [biaogedm]='100902'</sql>
			<sql des="">update  [DZSQ_KHD_MOBANPZ]  set [DTD]='cn-other-file-20080416.dtd' where [biaogedm]='101001'</sql>
			<sql des="">update  [DZSQ_KHD_MOBANPZ]  set [DTD]='cn-other-file-20080416.dtd' where [biaogedm]='150123'</sql>
			<sql des="">update  [DZSQ_KHD_MOBANPZ]  set [DTD]='cn-application-body-20080416.dtd' where [biaogedm]='150127'</sql>
			<sql des="">update  [DZSQ_KHD_MOBANPZ]  set [DTD]='cn-application-body-20080416.dtd' where [biaogedm]='150128'</sql>
			<sql des="">update  [DZSQ_KHD_MOBANPZ]  set [DTD]='cn-application-body-20080416.dtd' where [biaogedm]='150129'</sql>
			<sql des="">update  [DZSQ_KHD_MOBANPZ]  set [DTD]='cn-application-body-20080416.dtd' where [biaogedm]='150130'</sql>
			<sql des="">update  [DZSQ_KHD_MOBANPZ]  set [DTD]='cn-application-body-20080416.dtd' where [biaogedm]='150131'</sql>
			<sql des="">update  [DZSQ_KHD_MOBANPZ]  set [DTD]='cn-application-body-20080416.dtd' where [biaogedm]='150132'</sql>
			<sql des="">update  [DZSQ_KHD_MOBANPZ]  set [DTD]='cn-application-body-20080416.dtd' where [biaogedm]='150135'</sql>
			<sql des="">update  [DZSQ_KHD_MOBANPZ]  set [DTD]='cn-application-body-20080416.dtd' where [biaogedm]='150136'</sql>
			<sql des="">update  [DZSQ_KHD_MOBANPZ]  set [DTD]='cn-application-body-20080416.dtd' where [biaogedm]='150137'</sql>
			<sql des="">update  [DZSQ_KHD_MOBANPZ]  set [DTD]='cn-application-body-20080416.dtd' where [biaogedm]='150138'</sql>
			<sql des="">update  [DZSQ_KHD_MOBANPZ]  set [DTD]='cn-application-body-20080416.dtd' where [biaogedm]='150139'</sql>
			<sql des="">update  [DZSQ_KHD_MOBANPZ]  set [DTD]='cn-application-body-20080416.dtd' where [biaogedm]='150141'</sql>
			<sql des="">update  [DZSQ_KHD_MOBANPZ]  set [DTD]='cn-application-body-20080416.dtd' where [biaogedm]='150142'</sql>
			<sql des="">update  [DZSQ_KHD_MOBANPZ]  set [DTD]='cn-application-body-20080416.dtd' where [biaogedm]='150143'</sql>
			<sql des="">update  [DZSQ_KHD_MOBANPZ]  set [DTD]='cn-other-file-20080416. dtd' where [biaogedm]='150144'</sql>
			<sql des="">update  [DZSQ_KHD_MOBANPZ]  set [DTD]='cn-application-body-20080416.dtd' where [biaogedm]='150147'</sql>
			<sql des="">update  [DZSQ_KHD_MOBANPZ]  set [DTD]='cn-other-file-20080416. dtd' where [biaogedm]='150148'</sql>
		</SqlData>
		<SqlData version="3.0">
			<sql des="案卷表中增加发送时间字段">alter table [DZSQ_KHD_AJ] add column [FASONGRQ] time </sql>
		</SqlData>
		<SqlData version="3.1">
			<sql des="删除代理机构信息">delete from DZSQ_KHD_DLJGXX where DAILIJGDM='001'</sql>
			<sql des="删除代理机构信息">delete from DZSQ_KHD_DLRXX where DAILIJGDM=001 </sql>
		</SqlData>
		<SqlData version="3.2">
			<!-- <sql des="删除100037"> delete  FROM DZSQ_KHD_MOBANPZ where  biaogedm ='100037' or biaogedm='100032'</sql> -->
			<sql des="PCT实质审查请求书"> update  DZSQ_KHD_MOBANPZ set shenqinglx='3'  where biaogedm = '110401' and shenqinglx='4'</sql>
		</SqlData>
		<SqlData version="3.4">
			<sql des="增加包ID"> alter table [DZSQ_KHD_AJ] add column [BAOID] Text(80)</sql>
		</SqlData>
		<SqlData version="3.5">
			<sql des="更改模板名称"> update DZSQ_KHD_SQWJ set WENJIANMC='其他证明文件' where WENJIANMC='其他文件'</sql>
		</SqlData>
		<SqlData version="3.6">
			<sql des="加长内部编号名称"> alter table [DZSQ_KHD_AJ] ALTER COLUMN [NEIBUBH] text(255) </sql>
			<sql des="加长内部编号名称"> alter table [DZSQ_KHD_TZS] ALTER COLUMN [NEIBUBH] text(255) </sql>
		</SqlData>
		<SqlData version="3.7">
			<sql des="公布号"> ALTER TABLE DZSQ_KHD_TZS ADD COLUMN GongBuH Varchar(50)  </sql>
			<sql des="公布号"> ALTER TABLE DZSQ_KHD_TZS ADD COLUMN GongBuH Varchar(50) </sql>
			<sql des="公布日"> ALTER TABLE DZSQ_KHD_TZS ADD COLUMN GongBuR Date </sql>
			<sql des="公布日"> ALTER TABLE DZSQ_KHD_TZS ADD COLUMN GongBuR Date </sql>
			<sql des="进入实审日"> ALTER TABLE DZSQ_KHD_TZS ADD COLUMN JinRuSSR Date </sql>
			<sql des="进入实审日"> ALTER TABLE DZSQ_KHD_TZS ADD COLUMN JinRuSSR Date </sql>
			<sql des="首次年费年度"> ALTER TABLE DZSQ_KHD_TZS ADD COLUMN ShouCiNFND Varchar(6) </sql>
			<sql des="首次年费年度"> ALTER TABLE DZSQ_KHD_TZS ADD COLUMN ShouCiNFND Varchar(6) </sql>
			<sql des="外观分类号"> ALTER TABLE DZSQ_KHD_TZS ADD COLUMN WaiGuanFLH Varchar(50) </sql>
			<sql des="外观分类号"> ALTER TABLE DZSQ_KHD_TZS ADD COLUMN WaiGuanFLH Varchar(50) </sql>
			<sql des="授权公告号"> ALTER TABLE DZSQ_KHD_TZS ADD COLUMN ShouQuanGGH Varchar(50) </sql>
			<sql des="授权公告号"> ALTER TABLE DZSQ_KHD_TZS ADD COLUMN ShouQuanGGH Varchar(50) </sql>
			<sql des="授权公告日"> ALTER TABLE DZSQ_KHD_TZS ADD COLUMN ShouQuanGGR Date </sql>
			<sql des="授权公告日"> ALTER TABLE DZSQ_KHD_TZS ADD COLUMN ShouQuanGGR Date </sql>
			<sql des="导出状态"> ALTER TABLE DZSQ_KHD_TZS ADD COLUMN DaoChuZT Varchar(4) </sql>
			<sql des="导出状态"> ALTER TABLE DZSQ_KHD_TZS ADD COLUMN DaoChuZT Varchar(4) </sql>
		</SqlData>
		<SqlData version="3.8">
			<sql des="加长通知书编号">alter table [DZSQ_KHD_TZS] ALTER COLUMN [TONGZHISBH] Varchar(50)</sql>
		</SqlData>
	</others>
</UpdateSql>
